body {
	background-color: #595b41;
}
.footer {
	background-image: url(images/design-images/footer.jpg);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .7em;
	color: #666666;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 239px;
	background-color: #595B41;
}
.leftBG {
	background-repeat: no-repeat;
	height: 100%;
	padding-bottom: 0px;
}
.title h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.8em;
	color: #B23427;
}
.text {
	padding: 0px;
	margin-top: 10px;
	margin-right: 40px;
	margin-bottom: 20px;
	margin-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	color: #333333;
	line-height: 1.3em;
}
.text a {
	padding: 0px;
	color: #B23227;
	text-decoration: none;
}
.text a:hover {
	padding: 0px;
	color: #B9BD01;
	text-decoration: underline;
}
.text h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #ABBD26;
}
.text h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	color: #ABBD26;
}
.text .list {
	padding-left: 30px;
}
.footer a {
	color: #595B41;
}
.midsection {
	width: 800px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.midsection  p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
}
.title {
	margin-left: 10px;
}
.menu {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .82em;
}
.sub-menu {
	color: #596A4F;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	line-height: 1.3em;
}
.sub-menu a {
	color: #596A4F;
	text-decoration: none;
	padding-left: 10px;
	font-weight: bold;
}
.sub-menu a:hover {
	color: #A7B925;
	text-decoration: underline;
}
.sub-menu h1 {
	color: #B23427;
	font-size: 2em;
	line-height: 1em;
}
.h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .7em;
	color: #ABBD26;
}
.bg  {
	background-image: url(images/design-images/BGround.jpg);
	background-repeat: repeat-y;
	background-color: #595B41;
}
.Equip-profile {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
}
.Equip-profile  img {
	margin: 3px;	
}






�